left=对象的X轴坐标
top=对象的Y轴坐标
width=对象的宽度
Height=对象的高度
fontstyle=对象的字体属性集合
OnClick=鼠标点击对象时触发的事件
OnDblClick=鼠标双击对象时触发的事件
OnMouseDown=鼠标按下时触发的事件
OnMouseMove=鼠标移动时触发的事件
OnMouseUp=鼠标按键松开时触发的事件
OnMouseEnter=鼠标进入对象区域时触发的事件
OnMouseLeave=鼠标离开对象区域时触发的事件
OnChange=当对象属性改变时触发的事件
OnTimer=时间触发事件
OnSelect=当选择某项时触发的事件
OnMouseWheelUp=鼠标滚轮上滚时触发的事件
OnMouseWheelDown=鼠标滚轮下滚时触发的事件
